/*Custom Isec*/

.planningIcons {
	color: #46acc2;
}

.Check_AanwezighedenLocked {
	color: #CCC;
}

#popups .ui-tabs-panel .textlabel.Check_AanwezighedenVerkeerdeKlant {
	font-weight: normal !important;
	background-color: #46acc2 !important;
	color: #fff;
	padding: 9px;
	width: 250px;
}

#popups .ui-tabs-panel .textlabel.Check_AanwezighedenVerkeerdeKlant .gi {
	  font-size: 16px;
	  display: block;
	  float: left;
	  padding-top: 8px;
	  margin-right: 10px;
}

#popups .ui-tabs-panel .textlabel.Check_AanwezighedenMedischAttest {
	font-weight: normal !important;
	background-color: #FFD119 !important;
	color: #fff;
	padding: 9px;
	width: 250px;
}

#popups .ui-tabs-panel .textlabel.Check_AanwezighedenMedischAttest .gi {
	  font-size: 16px;
	  display: block;
	  float: left;
	  padding-top: 8px;
	  margin-right: 10px;
}
.dataGrid TBODY TR.activeUser {
	background-color: #FFE9C2;
}
.dataGrid TBODY TR.vrijPlanning {
	background-color: #EAEAEA;
}
.dataGrid TBODY TR.weekendPlanning {
	background-color: #454e59;
	color: #ACB5BF;
}
.dataGrid TBODY TR.FeestdagenPlanning {
	background-color: #94BFF0;
}
.dataGrid TBODY TR.nextDayPlanning {
	border-top: solid 1px #454e59;
}

DIV.radioLabelDagLocatie {
	width: 150px;
	float: left;
}

/*Overwrites*/
#headerLogo {
	background-color: #46acc2;
	background-image: url('../images/admin_logo_textonly.png');
}

#menu {
	background-color: #46acc2;
}

INPUT:focus, TEXTAREA:focus, SELECT:focus {
	/*border-color: #46acc2;*/
}

#subMenu {
	/*background-color: #454e59;*/
}

#subMenu a.active {
	/*background: #EBEEF2;
	 color: #46acc2!important;
	 border-right: 4px solid #46acc2;*/
}
/*
 #popups  FORM INPUT[type=submit] {
 margin-left: 5px;
 border-radius: 0;
 background-color: #46acc2;
 border-color: #46acc2;
 color: #fff;
 height:30px;
 }

 #popups  FORM INPUT[type=button]:hover,
 #popups  FORM INPUT[type=button]:focus,
 #popups  FORM INPUT[type=button]:active,
 #popups  FORM INPUT[type=submit]:hover,
 #popups  FORM INPUT[type=submit]:focus,
 #popups  FORM INPUT[type=submit]:active {
 background-color: #02aac4;
 border-color: #02aac4;
 color: #ffffff !important;
 }

 #popups  FORM INPUT[type=button].disabled,
 #popups  FORM INPUT[type=button].disabled:hover,
 #popups  FORM INPUT[type=button].disabled:focus,
 #popups  FORM INPUT[type=button].disabled:active,
 #popups  FORM INPUT[type=submit].disabled,
 #popups  FORM INPUT[type=submit].disabled:hover,
 #popups  FORM INPUT[type=submit].disabled:focus,
 #popups  FORM INPUT[type=submit].disabled:active {
 background-color: #46acc2;
 border-color: #46acc2;
 }

 .dataGrid tbody td.active, .dataGrid tbody tr.switchcolor td.active {
 background-color: #E4C17C;
 color: #fff;
 border-left: 1px solid #DEB25C;
 }

 ----

 */

/*#menu {
 border-bottom: none;
 }
 #topMenu A {
 background-color: #f0f0f0;
 }
 #topMenu A:HOVER {
 background-color: #ccc;
 color: #333;
 }
 #topMenu A.mainMenuButtonSelected {
 background-color: #fedf1a;
 color: #000;
 font-weight: bold;
 }

 #subMenu {
 background-color: #fedf1a;
 }

 #subMenu A {
 text-shadow: #eacd0d 0px 0px 0px;
 }*/

/*#footer {
 background-color: #cdcd01;
 }*/
/*#topMenu A.mainMenuButtonSelected {
 background-color: #ea8000;
 color: #f0f0f0;
 font-weight: bold;
 }*/
/*#popups .popup .head {
 border-style: solid;
 background-color: #ea8000;
 border-top-color: #ea8000;
 border-left-color: #ea8000;
 border-right-color: #ea8000;
 border-top-width: 1px;
 border-left-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 0px;
 color: #fff;
 height: 28px;
 font-size: 13px;
 }*/